Summary:	Cpu-freq plugins for Xfce desktop
Name:		xfce4-cpu-freq-plugin
Version:	0.0.1
Release:	%mkrel 5
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cpufreq-plugin
Source0:	%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	libxfcegui4-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-cpu-freq-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
cpu freq plugin for the Xfce Desktop Environment. It provides a
simple system for managing the frequency of the CPU.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/*.png
%{_iconsdir}/hicolor/scalable/apps/*.svg


%changelog
* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-5mdv2008.1
+ Revision: 110102
- correct buildrequires
- new license policy
- use upstream tarball name as a real name

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.0.1-4mdv2008.0
+ Revision: 90382
- rebuild

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-3mdv2008.0
+ Revision: 33207
- add macros to %%post and %%postun
- spec file clean
- drop __libtoolize

